Error

two or more packages specified (libdapclient6v5 libsane-extras)